Page MenuHomePhabricator

Move the Moldovan Wikipedia
Closed, DeclinedPublic

Description

Author: bugs

Description:
Please move the Moldovan Wikipedia to another, more accurate, language code, per the discussion on the wikitech-l mailing list (see the URL).

Here's what Brion said on the mailing list:

Moldovan

mo.wikipedia.org -> mo-cyrl.wikipedia.org
mo.wiktionary.org -> mo-cyrl.wiktionary.org

The official Moldovan language is the same as Romanian, using Latin
script and same orthography as on ro.wikipedia.org. Latin script was
officially adopted in 1989, replacing Soviet-era Cyrillic script; use of
Cyrillic script is still "official" in an unrecognized,
lightly-populated breakaway region but if people there use it, they
don't seem to edit Wikipedia...

The 'mo' language code has been officially deprecated from ISO 639-1/2
as of November 3, 2008; "Moldovan" in general use is just Romanian, and
is covered by ro.wikipedia.org.

mo.wikipedia.org has not actually been edited since December 2006.
mo.wiktionary.org seems to have.... 4 definition pages, which only
contain translations (no definitions!) Being inactive, these projects
could be closed in addition to / instead of the rename.

Use of tag 'mo-cyrl' would follow existing IANA-registered language
subtags such as 'bs-Cyrl' and 'bs-Latn' for Cyrillic and Latin script
variants.

Most likely, for compatibility we would redirect the existing 'mo' URLs
to the new 'mo-cyrl' ones, but they would now be visibly marked by the
subtag as being "yes we know, it's Cyrillic here". If we're going to
lock the site as well, adding a sitenotice pointing to the Romanian wiki
is probably wise.


Version: unspecified
Severity: enhancement
URL: http://thread.gmane.org/gmane.org.wikimedia.foundation/34563/

Details

Reference
bz23217

Event Timeline

bzimport raised the priority of this task from to Low.Nov 21 2014, 11:06 PM
bzimport set Reference to bz23217.
bzimport added a subscriber: Unknown Object (MLST).

bugs wrote:

(In reply to comment #0)

The 'mo' language code has been officially deprecated from ISO 639-1/2
as of November 3, 2008; "Moldovan" in general use is just Romanian, and
is covered by ro.wikipedia.org.

[..]

Use of tag 'mo-cyrl' would follow existing IANA-registered language
subtags such as 'bs-Cyrl' and 'bs-Latn' for Cyrillic and Latin script
variants.

Pharos pointed out that it would also be moved to ro-cyrl . Should we use that or mo-cyrl?

Why not simply delete it, since it was closed 3.5 years ago anyway?

Indeed, and it looks like there might be consensus for removing it altogether from all.dblist as seen here:

http://meta.wikimedia.org/wiki/Proposals_for_closing_projects/Deletion_of_Moldovan_Wikipedia

so this bug might not even be necessary.

the "might" part might be the problem. consensus to delete?

millosh wrote:

Language committee has taken responsibility for closing the projects. Thus, all of not done requests should be closed and opened just per the policy created in 2011: http://meta.wikimedia.org/wiki/Closing_projects_policy

Milos: What does the policy say for this specific case? Keep closed? (and move as requested?) Or delete?

millosh wrote:

Policy doesn't say anything. LangCom discussed about this issue and didn't make decision. Thus, status quo.

siebrand closed this task as Declined.Jun 18 2015, 8:58 PM
siebrand claimed this task.
siebrand added a subscriber: siebrand.

Closing this as declined. The "mo" wikis have been closed for a long time, and it's not likely they will be re-opened.

Koavf added a subscriber: Koavf.Aug 25 2015, 6:17 AM
Restricted Application added a subscriber: Matanya. · View Herald TranscriptAug 25 2015, 6:17 AM
Liuxinyu970226 lowered the priority of this task from Low to Lowest.Jul 14 2018, 3:24 AM